<list>
  <feed>
    <link>https://hvg.hu/rss</link>
    <name>hvg.hu RSS</name>
    <articleList>
      <article>
        <title> Müller: A 40-49 éves korosztályt érinti leginkább a koronavírus  </title>
        <link>http://hvg.hu/itthon/20201125_Koronavirus_A_4049_eves_korosztaly_a_leginkabb_erintett_Magyarorszagon#rss</link>
        <description> Rengeteget beszélt a járvány statisztikai adatairól Müller Cecília országos tiszti főorvos aznap, mikor a kormány felülvizsgálja a jelenlegi szigorításokat.   </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=e973d2f6-663f-417e-9a0b-d58e03555c69</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T13:04:00</pubDate>
      </article>
      <article>
        <title> Rengeteg mutációja van már a koronavírusnak, de egyik sem terjed gyorsabban az eredetinél  </title>
        <link>http://hvg.hu/tudomany/20201125_koronavirus_mutacio_kutatas_koronavirus_terjedese#rss</link>
        <description> Globális terjedésével mutálódik a Covid-19-betegséget okozó új típusú koronavírus, de egyetlen igazolt mutáció sem tette képessé a gyorsabb terjedésre – mutatta ki egy nagyszabású tanulmány.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=a0a38389-ea9b-48eb-ac73-5423aa749709</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T13:03:00</pubDate>
      </article>
      <article>
        <title> Zacher: Felejtsük el ezt az idei karácsonyt, hogy jövőre legyen karácsony  </title>
        <link>http://hvg.hu/elet/20201125_Zacher_Felejtsuk_el_ezt_az_idei_karacsonyt#rss</link>
        <description> A toxikológus, mentőorvos szerint felelőtlen az az ígéret, amely szerint „mindenkit meggyógyítanak”. Szerinte jó lenne, ha a kormányzat a plázák bezárásáról is döntene.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=540a9d52-b518-48a9-abb7-5c7f7469bcde</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T12:56:00</pubDate>
      </article>
      <article>
        <title> Ezeken az utakon változtak idén a sebességhatárok  </title>
        <link>http://hvg.hu/cegauto/20201125_Ezeken_a_kozutakon_valtoztak_iden_a_sebesseghatarok#rss</link>
        <description> Megszokásból vezetőknek ajánlott átnézni a listát.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=4afbadba-7350-4ec2-ade0-8058dafc4e34</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T12:49:00</pubDate>
      </article>
      <article>
        <title> Négyezren váltották vissza a vasúti vagy buszbérletüket  </title>
        <link>http://hvg.hu/kkv/20201125_mav_volan_berlet_visszavaltas#rss</link>
        <description> Nagyjából 20 millió forintot fizettek vissza a fölöslegessé vált közlekedési bérletek után.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=6a7c34ee-344c-4eb5-87a2-3dee43c62923</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T12:45:00</pubDate>
      </article>
      <article>
        <title> Vidnyánszky embere is gyanúba került a POSZT-pénzek lenyúlása ügyében  </title>
        <link>http://hvg.hu/kultura/20201125_Vadak_Vidnyanszky_embere_korul#rss</link>
        <description> Büntetőfeljelentést tett a Zsolnay Negyed vezetője költségvetési csalás gyanúja miatt. Az a cég lehet érintett, amely Vidnyánszky Attila egyik legközelebbi emberének, Szabó Lászlónak, a Magyar Teátrumi Társaság titkárának a résztulajdonában van.    </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=fb4def07-f8ba-446c-b10e-c70487fe7a82</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T12:30:00</pubDate>
      </article>
      <article>
        <title> Egy 21 éves nő is van a járvány újabb áldozatai között  </title>
        <link>http://hvg.hu/itthon/20201125_koronavirus_jarvany_fertozes_covid19_halalos_aldozatok#rss</link>
        <description> Egy 45 éves és egy 55 éves elhunytnak nem volt ismert alapbetegsége.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=ac808b58-d255-4c0e-8ad6-37bdedf88104</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T12:16:00</pubDate>
      </article>
      <article>
        <title> Új funkciót kapott a TikTok, megvédheti a felhasználót az epilepsziás rohamoktól  </title>
        <link>http://hvg.hu/tudomany/20201125_tiktok_epilepszia_szuro#rss</link>
        <description> A TikTok mostantól egy algoritmussal detektálja azokat a tartalmakat, amelyekben felvillanó fényeket látni, majd ezekre fel is hívja a felhasználók figyelmét.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=4a19a6de-5e97-4c16-bb9c-02885ef94d27</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T12:03:00</pubDate>
      </article>
      <article>
        <title> A fele sem igaz annak, amit a gazdaság védelméről ígért a kormány  </title>
        <link>http://hvg.hu/gazdasag/20201125_gazdasag_vedelem_jarvany_valsag#rss</link>
        <description> Szép ígéreteket tett a kormány arról, miként lehet megvédeni a gazdaságot, de a részletszabályok elolvasása után nagyon sokan csalódtak.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=b4d1ec2d-d8c6-4363-b27c-6004f95f4e9b</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T11:47:00</pubDate>
      </article>
      <article>
        <title> Két nap alatt 48 óvodában és 34 iskolában kellett rendkívüli szünetet bevezetni  </title>
        <link>http://hvg.hu/itthon/20201125_iskola_ovoda_koronavirus_teszt_szurovizsgalat#rss</link>
        <description> Már zajlik az oktatási intézményekben dolgozók szűrése, annak eredményeit hivatalosan még nem közölte az operatív törzs.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=20869414-5797-4e15-a3db-52fc49e6c34f</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T11:44:00</pubDate>
      </article>
      <article>
        <title> Kicselezné az ellenzék a Fideszt: A honvédelmi bizottságba hívják Müller Cecíliát  </title>
        <link>http://hvg.hu/itthon/20201125_honvedelmi_bizottsag_operativ_torzs_meghallgatas_ellenzek#rss</link>
        <description> Az operatív törzs népjóléti bizottsági meghallgatást Korózs Lajos szocialista bizottsági elnök tevékenységére hivatkozva lehetetleníti el a kormánypárt, úgyhogy trükkhöz folyamodik az ellenzék.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=09608ac5-8542-4cca-b3c4-9dca3813a78a</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T11:25:00</pubDate>
      </article>
      <article>
        <title> Helena Dalli: Sajnálatos, hogy nem minden uniós tagállam vesz részt az Isztambuli egyezményben  </title>
        <link>http://hvg.hu/elet/20201125_Helena_Dalli_nok_elleni_eroszak#rss</link>
        <description> Tegyük biztonságossá az európai társadalmakat és otthonokat a nők számára – írja véleménycikkében Helena Dalli, egyenlőségért felelős uniós biztos. A politikus felhívja a figyelmet arra is: a kötelező erejű vállalásokat tartalmazó Isztambuli egyezményt aláíró országokban a hatályba lépés óta jelentős eredményeket értek el az áldozatok védelme terén.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=4659fe05-e4f7-4fcb-b104-6686adcd0a92</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T11:10:00</pubDate>
      </article>
      <article>
        <title> 1100 magyar katona volt koronavírusos  </title>
        <link>http://hvg.hu/itthon/20201125_katona_koronavirus_covid#rss</link>
        <description> Kétszáz magyar katona most is koronavírus-fertőzött, kilencszázan már meggyógyultak – tájékoztatott a honvédelmi miniszter.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=284830c2-3dee-48d4-854e-44bc240f5174</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T11:08:00</pubDate>
      </article>
      <article>
        <title> Győr egykori MSZP-s polgármestere szerint a Borkai-éra volt a város aranykora  </title>
        <link>http://hvg.hu/itthon/20201125_balogh_jozsef_borkai_zsolt_gyor#rss</link>
        <description> Balogh József a tanácsrendszer durvább verzióját látja a Fidesz mai rendszerében, Borkai Zsolt legnagyobb hibája pedig az volt, hogy azt hitte, nem kell már dolgoznia.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=20e5e446-7940-4bbd-b089-6fba28f6c60b</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T11:03:00</pubDate>
      </article>
      <article>
        <title> Meglepő, micsoda élet zajlik egy autópálya feletti vadátjáron - videó  </title>
        <link>http://hvg.hu/cegauto/20201125_Meglepo_micsoda_elet_zajlik_egy_autopalya_feletti_vadatjaron__video#rss</link>
        <description> A medvék, jávorszarvasok és hódok is átjárnak rajta.   </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=e107d548-00f9-4cea-8cae-1bc5598cd229</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T10:46:00</pubDate>
      </article>
      <article>
        <title> Elsőbbséget kapnak a postán a nyitáskor az idősek  </title>
        <link>http://hvg.hu/gazdasag/20201125_posta_idosek_idosav#rss</link>
        <description> Külön idősávot nem kapnak a 65 éven felettiek a postán, de a nyitás utáni első órában előreengedik őket.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=f34f3107-0653-40ce-a069-46a71a4b37c3</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T10:42:00</pubDate>
      </article>
      <article>
        <title> Az állam koncesszióba adná ki az elektronikus BKK-jegyek értékesítését is  </title>
        <link>http://hvg.hu/gazdasag/20201125_Az_allam_koncesszioba_adna_ki_az_elektronikus_BKKjegyek_ertekesiteset#rss</link>
        <description> Egész pontosan valamennyi állami és önkormányzati többségi tulajdonban lévő busz- és vasút-, valamint hajótársaság jegyeinek elektronikus értékesítését az az egyetlen szolgáltató működtetheti majd, amelyik nyer a Rogán Antal hivatala által kiírt koncessziós pályázaton. A koncessziós eljárást március végéig ki kell írni. Az ITM az egészet azzal &quot;adja el&quot;, hogy két év múlva megszűnhet a parkoláskor fizetett kényelmi díj.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=5aa73a36-4ec4-4d94-a3ac-c356c6afbfa9</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T10:37:00</pubDate>
      </article>
      <article>
        <title> Nagyobb sebességre kapcsol a Google, 400 új játék jön a Stadiára  </title>
        <link>http://hvg.hu/tudomany/20201125_google_stadia_jatek_streaming_jatekfeljesztes_jack_buser#rss</link>
        <description> Jack Buser, a Stadia egyik igazgatója egy interjúban árult el néhány fontos tudnivalót a szolgáltatásról.   </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=2eb50662-1c9c-41d9-82ff-4ba8a08226e7</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T10:33:00</pubDate>
      </article>
      <article>
        <title> Kiderült az elektromos Ford Mustang Mach-E valós hatótávja  </title>
        <link>http://hvg.hu/cegauto/20201125_feny_derult_az_elektromos_ford_mustang_mache_valos_hatotavjara#rss</link>
        <description> Az első sorozatgyártású villanymotoros Mustanggal közel 500 kilométert is meg lehet tenni egy töltéssel.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=62afdb15-a50e-481d-b13c-f555891ba958</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T10:21:00</pubDate>
      </article>
      <article>
        <title> Furcsa hiba: egy kedvezmény miatt maradnak ki szállásadók ezrei az állami kártérítésből  </title>
        <link>http://hvg.hu/kkv/20201125_szallasadok_gazdasagvedelem_covid#rss</link>
        <description> A kisebb magánszállásadókról van szó, akiknek azért nem jár a 80 százalékos foglalási visszatérítés, mert nem a &quot;megfelelő&quot; platformon rögzítik vendégeik adatait. Érdekükben már az iparkamara is megkereste az adatszolgáltatási központot felügyelő Magyar Turisztikai Ügynökséget.  </description>
        <imageURL>https://images.hvg.hu/image.aspx?id=74d99275-033d-49bc-8bd3-fdc2dc5a080c</imageURL>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T10:20:00</pubDate>
      </article>
      <article>
        <title> Kicselezné az ellenzék a Fideszt: A Honvédelmi bizottságba hívják Müller Cecíliát  </title>
        <link>http://hvg.hu/itthon/20201125_honvedelmi_bizottsag_operativ_torzs_meghallgatas_ellenzek#rss</link>
        <description> Az operatív törzs Népjóléti bizottsági meghallgatást Korózs Lajos szocialista bizottsági elnök tevékenységére hivatkozva lehetetleníti el a kormánypárt, úgyhogy trükkhöz folyamodik az ellenzék.  </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T11:25:00</pubDate>
      </article>
      <article>
        <title> Helena Dalli: Sajnálatos, hogy nem minden uniós tagállam vesz részt az Isztambuli egyezményben  </title>
        <link>http://hvg.hu/elet/20201125_Helena_Dalli_nok_elleni_eroszak#rss</link>
        <description> Tegyük biztonságossá az európai társadalmakat és otthonokat a nők számára – írja véleménycikkében Helena Dalli, egyenlőségért felelős uniós biztos. A politikus felhívja a figyelmet arra is: a kötelező erejű vállalásokat tartalmazó Isztambuli egyezményt aláíró országokban a hatályba lépés óta jelentős eredményeket értek el az áldozatok védelme terén.  </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T11:10:00</pubDate>
      </article>
      <article>
        <title> 1100 magyar katona volt koronavírusos  </title>
        <link>http://hvg.hu/itthon/20201125_katona_koronavirus_covid#rss</link>
        <description> Kétszáz magyar katona most is koronavírus-fertőzött, kilencszázan már meggyógyultak – tájékoztatott a honvédelmi miniszter.  </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T11:08:00</pubDate>
      </article>
      <article>
        <title> Győr egykori MSZP-s polgármestere szerint a Borkai-éra volt a város aranykora  </title>
        <link>http://hvg.hu/itthon/20201125_balogh_jozsef_borkai_zsolt_gyor#rss</link>
        <description> Balogh József a tanácsrendszer durvább verzióját látja a Fidesz mai rendszerében, Borkai Zsolt legnagyobb hibája pedig az volt, hogy azt hitte, nem kell már dolgoznia.  </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T11:03:00</pubDate>
      </article>
      <article>
        <title> Meglepő, micsoda élet zajlik egy autópálya feletti vadátjáron - videó  </title>
        <link>http://hvg.hu/cegauto/20201125_Meglepo_micsoda_elet_zajlik_egy_autopalya_feletti_vadatjaron__video#rss</link>
        <description> A medvék, jávorszarvasok és hódok is átjárnak rajta.   </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T10:46:00</pubDate>
      </article>
      <article>
        <title> Elsőbbséget kapnak a postán a nyitáskor az idősek  </title>
        <link>http://hvg.hu/gazdasag/20201125_posta_idosek_idosav#rss</link>
        <description> Külön idősávot nem kapnak a 65 éven felettiek a postán, de a nyitás utáni első órában előreengedik őket.  </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T10:42:00</pubDate>
      </article>
      <article>
        <title> Az állam koncesszióba adná ki az elektronikus BKK-jegyek értékesítését is  </title>
        <link>http://hvg.hu/gazdasag/20201125_Az_allam_koncesszioba_adna_ki_az_elektronikus_BKKjegyek_ertekesiteset#rss</link>
        <description> Egész pontosan valamennyi állami és önkormányzati többségi tulajdonban lévő busz- és vasút-, valamint hajótársaság jegyeinek elektronikus értékesítését az az egyetlen szolgáltató működtetheti majd, amelyik nyer a Rogán Antal hivatala által kiírt koncessziós pályázaton. A koncessziós eljárást március végéig ki kell írni.  </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T10:37:00</pubDate>
      </article>
      <article>
        <title> Nagyobb sebességre kapcsol a Google, 400 új játék jön a Stadiára  </title>
        <link>http://hvg.hu/tudomany/20201125_google_stadia_jatek_streaming_jatekfeljesztes_jack_buser#rss</link>
        <description> Jack Buser, a Stadia egyik igazgatója egy interjúban árult el néhány fontos tudnivalót a szolgáltatásról.   </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T10:33:00</pubDate>
      </article>
      <article>
        <title> Kiderült az elektromos Ford Mustang Mach-E valós hatótávja  </title>
        <link>http://hvg.hu/cegauto/20201125_feny_derult_az_elektromos_ford_mustang_mache_valos_hatotavjara#rss</link>
        <description> Az első sorozatgyártású villanymotoros Mustanggal közel 500 kilométert is meg lehet tenni egy töltéssel.  </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T10:21:00</pubDate>
      </article>
      <article>
        <title> Furcsa hiba: egy kedvezmény miatt maradnak ki szállásadók ezrei az állami kártérítésből  </title>
        <link>http://hvg.hu/kkv/20201125_szallasadok_gazdasagvedelem_covid#rss</link>
        <description> A kisebb magánszállásadókról van szó, akiknek azért nem jár a 80 százalékos foglalási visszatérítés, mert nem a &quot;megfelelő&quot; platformon rögzítik vendégeik adatait. Érdekükben már az iparkamara is megkereste az adatszolgáltatási központot felügyelő Magyar Turisztikai Ügynökséget.  </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T10:20:00</pubDate>
      </article>
      <article>
        <title> Fontos teszt jön: 15 km magasra küldi fel a SpaceX az űrhajót, amivel embereket vinne a Marsra  </title>
        <link>http://hvg.hu/tudomany/20201125_spacex_starship_urhajo_csillaghajo_sn8_prototipus_teszt#rss</link>
        <description> A Starship SN8 prototípusát kísérleti célból akár már november 30-án is felbocsáthatják. Az egységgel aztán le is szállnának.  </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T10:03:00</pubDate>
      </article>
      <article>
        <title> Kerítésnek hajtott egy összefirkált autó Angela Merkel hivatalánál  </title>
        <link>http://hvg.hu/vilag/20201125_Auto_csapodott_Angela_Merkel_hivatalaba#rss</link>
        <description> A Volkswagen oldalára üzeneteket is festettek.   </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T10:00:00</pubDate>
      </article>
      <article>
        <title> Jövőre is támogathatnák pénz nélkül maradt pártjukat a parlamenti frakciók  </title>
        <link>http://hvg.hu/itthon/20201125_parlamenti_frakcio_parttamogatas_torvenyjavaslat#rss</link>
        <description> Kocsis Máté, a Fidesz frakcióvezetőjének törvényjavaslata még egy évig lehetőséget adna a frakcióknak, hogy kipótolják a pénzt, amit a kormány vett el a koronavírus-járványra hivatkozva.   </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T09:51:00</pubDate>
      </article>
      <article>
        <title> Varga Mihály: Jövő májustól lehet gyorsabban feloldani a korlátozásokat  </title>
        <link>http://hvg.hu/gazdasag/20201125_Varga_Mihaly_jarvany_valsag_koronavirus_recesszio#rss</link>
        <description> 6,4 százalékos recessziót vár erre az évre a kormány – árulta el a pénzügyminiszter.  </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T09:39:00</pubDate>
      </article>
      <article>
        <title> Orbán a Facebookra kirakott véleménycikkben sorosozik  </title>
        <link>http://hvg.hu/itthon/20201125_orban_viktor_soros_gyorgy_europai_unio_project_syndicate#rss</link>
        <description> A miniszterelnök véleménycikkében úgy fogalmazott, arra kényszerül, hogy vitatkozzon a „sokak által gazdasági bűnözőnek” tartott Soros Györggyel, akinek hálózata nyílt beavatkozástól sem riad vissza.  </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T09:34:00</pubDate>
      </article>
      <article>
        <title> Már az iPhone-ján is elérheti az Nvidia játékszolgáltatását  </title>
        <link>http://hvg.hu/tudomany/20201125_nvidia_geforce_now_iphone_safari#rss</link>
        <description> Valamikor az év elején lépett ki béta fázisából az Nvidia felhő alapú játékszolgáltatása. Most viszont már az iPhone- és iPad-felhasználók számára is elérhető.  </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T09:33:00</pubDate>
      </article>
      <article>
        <title> Meghan Markle „elviselhetetlen gyászról”, második gyermekének elvesztéséről írt vallomást  </title>
        <link>http://hvg.hu/elet/20201125_Meghan_Markle_elviselhetetlen_gyaszrol_masodik_gyermekenek_elveszteserol_irt_vallomast#rss</link>
        <description> Sussex hercegnéje a New York Times számára írt cikkében először beszél a nyilvánosság előtt a vetélésről.    </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T09:24:00</pubDate>
      </article>
      <article>
        <title> Ingyenessé tették a menstruációs termékeket Skóciában  </title>
        <link>http://hvg.hu/elet/20201125_Ingyenesse_tettek_a_menstruacios_termekeket_Skociaban#rss</link>
        <description> Egyhangúlag elfogadta a menstruációs szegénység elleni törvényt a skót parlament.   </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T09:23:00</pubDate>
      </article>
      <article>
        <title> Közös javaslatcsomagot dolgozott ki az ellenzék a nők elleni erőszak megszüntetésére  </title>
        <link>http://hvg.hu/itthon/20201125_demokratikus_szovetseg_nok_Vedelem#rss</link>
        <description> Az ellenzéki pártok szerint növelni kell az anyaotthonok kapacitását és az iskolapszichológusok számát, és meg kell erősíteni a jelzőrendszert is. Novák Katalin miniszter ezzel szemben arról beszélt, az ellátórendszer háromszorosára bővült az elmúlt években, a krízisközpontok is magasabb támogatást kapnak.    </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T09:19:00</pubDate>
      </article>
      <article>
        <title> A koronavírus Lengyelországban is súlyos gondokat okoz: &quot;Csak 10 óra alatt találtunk egy kórházi ágyat a koronavírusos betegnek&quot;  </title>
        <link>http://hvg.hu/gazdasag/20201125_A_koronavirus_a_Lengyelorszagot_is_letarolja_Csak_10_ora_alatt_talaltunk_egy_korhazi_agyat_a_koronavirusos_betegnek#rss</link>
        <description> A koronavírus-járvány végzetes próbára teszi az egészségügyi rendszert egész Lengyelországban.  </description>
        <author>hvg@hvg.hu</author>
        <pubDate>2020-11-25T09:10:00</pubDate>
      </article>
    </articleList>
  </feed>
  <feed>
    <link>https://telex.hu/rss</link>
    <name>Telex.hu RSS feed</name>
    <articleList>
      <article>
        <title>Szlovéniai karanténban a magyar férfi kosárlabda-válogatott, szerdán
három új fertőzött bukkant fel</title>
        <link>https://telex.hu/sport/2020/11/25/szloveniai-karantenban-a-magyar-ferfi-kosarlabda-valogatott-szerdan-harom-uj-fertozott-bukkant-fel</link>
        <description>A válogatott orvosa szerint mindenkinek megvolt a két negatív PCR-tesztje a kiutazás előtt, de a legnagyobb óvatosság ellenére is bárhol, bármikor megfertőződhet az ember.</description>
        <pubDate>2020-11-25T13:04:26</pubDate>
      </article>
      <article>
        <title>Megtalálták a járványt okozó koronavírus rokonát néhány fagyasztott denevérben</title>
        <link>https://telex.hu/koronavirus/2020/11/25/sars-cov-2-rokon-virus-kambodzsa-labor-denever</link>
        <description>Ha eléggé hasonlít a SARS-CoV-2-re, akkor lehet, hogy a Covid-19 mögött álló vírus őséről van szó.</description>
        <pubDate>2020-11-25T12:53:34</pubDate>
      </article>
      <article>
        <title>Lewandowski a FIFA díjával vigasztalódhat, miután a
koronavírus megfosztotta az Aranylabdájától</title>
        <link>https://telex.hu/sport/2020/11/25/lewandowski-a-fifa-dijaval-vigasztalodhat-miutan-a-koronavirus-megfosztotta-az-aranylabdajatol</link>
        <description>A BL- és Bundesliga-gólkirály lengyel klasszis az Év Legjobbja díj legnagyobb esélyese.</description>
        <pubDate>2020-11-25T12:43:30</pubDate>
      </article>
      <article>
        <title>Kicsit enyhült a járvány felfutása, de még korai lenne hátradőlni</title>
        <link>https://telex.hu/koronavirus/2020/11/25/koronavirus-covid-magyarorszag-adatok-grafikonok-masodik-hullam-korlatozo-intezkedesek-eredmenye</link>
        <description>Több mint két hete vezették be az eddigi legkeményebb koronavírus-korlátozásokat, ezeknek az eredménye mostanában kezdhet el látszódni. Folyamatosan frissülő grafikonjainkon nézzük meg, hogy hogy áll a járvány alakulása. Az új fertőzöttek száma látványos, de ebből még azért nem lehet nagy következtetéseket levonni.</description>
        <pubDate>2020-11-25T12:29:29</pubDate>
      </article>
      <article>
        <title>Sokkal károsabb az UV-sugárzás, mint eddig gondoltuk</title>
        <link>https://telex.hu/tudomany/2020/11/25/uv-c-uv-b-melanoma</link>
        <description>A kutatók több tízezer fajta, a sugárzáshoz köthető mutációt találtak az UV-fénnyel bombázott sejtek DNS-ében.</description>
        <pubDate>2020-11-25T12:00:03</pubDate>
      </article>
      <article>
        <title>76 művész 112 képére lehet licitálni a Heti Betevő jótékonysági aukcióján</title>
        <link>https://telex.hu/kult/2020/11/25/heti-betevo-kepzomuveszet-aukcio-raszorulok</link>
        <description>A bevételt teljes egészében rászoruló emberek támogatására fordítják.</description>
        <pubDate>2020-11-25T11:55:22</pubDate>
      </article>
      <article>
        <title>„A kudarcot nem szabad jutalmazni” – Visszautasítja a
Budapestért Díjat a Levegő Munkacsoport</title>
        <link>https://telex.hu/belfold/2020/11/25/a-kudarcot-nem-szabad-jutalmazni-visszautasitja-a-budapestert-dijat-a-levego-munkacsoport</link>
        <description>A civil szervezet csak akkor fogadja el a fővárosi közgyűlés egyhangú döntésével odaítélt díjat, ha Budapesten a légszennyezettség koncentrációja egy teljes éven keresztül nem lépi túl a megengedett egészségügyi határértéket.</description>
        <pubDate>2020-11-25T11:54:43</pubDate>
      </article>
      <article>
        <title>Jön az eldobható italcsomagolások visszaváltási rendszere Magyarországon</title>
        <link>https://telex.hu/gazdasag/2020/11/25/visszavaltasi-rendszer-hulladektorveny</link>
        <description>Az új hulladéktörvény-módosító az államosítás mellett ezt is bevezeti, mert már nyakunkon vannak a magas uniós újrahasznosítási célszámok.</description>
        <pubDate>2020-11-25T11:49:59</pubDate>
      </article>
      <article>
        <title>Perújító nyomozást rendelt el a bíróság a Balla Irma-gyilkosság ügyében</title>
        <link>https://telex.hu/belfold/2020/11/25/perujito-nyomozast-rendelt-el-a-birosag-a-balla-irma-gyilkossag-ugyeben</link>
        <description>A februárban másodfokon is elítélt D. L. olyan bizonyítékot nyújtott be, amit még nem vizsgált a bíróság.</description>
        <pubDate>2020-11-25T11:41:31</pubDate>
      </article>
      <article>
        <title>Müller Cecília: Még nem kezdődött el az influenzajárvány</title>
        <link>https://telex.hu/koronavirus/2020/11/25/operativ-torzs-tajekoztato-muller-cecilia-november-25</link>
        <description>Az országos tisztifőorvos ugyanakkor hangsúlyozta, hogy most a vizsgálatok “számosságát” elsősorban a koronavírus kimutatására fókuszálják.</description>
        <pubDate>2020-11-25T11:20:31</pubDate>
      </article>
      <article>
        <title>Hadházy ügyvédje jövő hétre készül el a Bíró László elleni feljelentéssel</title>
        <link>https://telex.hu/belfold/2020/11/25/hadhazy-akos-biro-laszlo-feljelentes-jobbik-korrupcio-nav</link>
        <description>Az elveszített borsodi időközi választás után posztolta ki, hogy a jobbikos politikus nemcsak antiszemita megnyilvánulásai miatt nem volt alkalmas jelölt.</description>
        <pubDate>2020-11-25T11:16:41</pubDate>
      </article>
      <article>
        <title>Csütörtökön az EU-költségvetésről tárgyal Orbán Viktor és a lengyel miniszterelnök</title>
        <link>https://telex.hu/belfold/2020/11/25/csutortokon-az-eu-koltsegvetesrol-targyal-orban-viktor-es-a-lengyel-miniszterelnok</link>
        <description>Koordinálni szeretnék az EU-költségvetésről szóló tárgyalási pozíciókat.</description>
        <pubDate>2020-11-25T11:14:36</pubDate>
      </article>
      <article>
        <title>Megrázó írásban számol be vetéléséről Meghan Markle</title>
        <link>https://telex.hu/kulfold/2020/11/25/kulfold-meghan-markle-harry-herceg-kiralyi-csalad</link>
        <description>Harry herceg felesége a New York Times hasábjain számolt be a megrázó élményről. Arra kérte az embereket, hogy kérdezzék meg bátran egymástól, hogy minden rendben van-e velük.</description>
        <pubDate>2020-11-25T11:08:01</pubDate>
      </article>
      <article>
        <title>Varga Mihály szerint jövő május-júniusban látszik majd, hogy a gazdaság tempósan állhat-e helyre</title>
        <link>https://telex.hu/koronavirus/2020/11/25/varga-mihaly-szerint-jovo-majus-juniusban-latszik-majd-hogy-a-gazdasag-temposan-allhat-e-helyre</link>
        <description>A pénzügyminiszter szerint a magyar költségvetés stabil.</description>
        <pubDate>2020-11-25T10:45:33</pubDate>
      </article>
      <article>
        <title>Koncessziót írnak ki egy csomagban a MÁV-os, BKK-s mobiljegyre és a mobilparkolásra</title>
        <link>https://telex.hu/gazdasag/2020/11/25/koncesszio-mobilparkolas-e-jegy</link>
        <description>A Nemzeti Mobilfizetési Zrt. jelenlegi formájában megszűnik, a főváros és a MÁV elfelejtheti a saját elektronikus jegyrendszert.</description>
        <pubDate>2020-11-25T10:34:24</pubDate>
      </article>
      <article>
        <title>Autóval hajtott bele egy mozgássérült Merkel kancellári hivatalának kerítésébe</title>
        <link>https://telex.hu/kulfold/2020/11/25/nemetorszag-berlin-angela-merkel-kancellari-hivatal-kerites-auto</link>
        <description>A kocsin feliratok is voltak: az egyik az &quot;idős emberek gyilkosairól&quot;, a másik a globalizáció politikájáról szólt.</description>
        <pubDate>2020-11-25T10:21:43</pubDate>
      </article>
      <article>
        <title>Dinoszauruszok ellentmondásos viselkedését kutatták magyar paleontológusok</title>
        <link>https://telex.hu/tudomany/2020/11/25/mta-elte-mtm-paleontoloia-dinoszaurusz-viselkedes-kutatas</link>
        <description>Testfelépítésük és környezetük ellenére voltak egyedek, amik mégis inkább a kiscsoportos létet választották.</description>
        <pubDate>2020-11-25T10:11:10</pubDate>
      </article>
      <article>
        <title>Több lehet a reklám a köztévében</title>
        <link>https://telex.hu/kult/2020/11/25/tobb-lehet-a-reklam-a-kozteveben</link>
        <description>Egy szerdán beadott törvénymódosítás szerint egy órában nyolc helyett tizenkettő percnyi reklám is lehet a közmédiában.</description>
        <pubDate>2020-11-25T10:10:50</pubDate>
      </article>
      <article>
        <title>Tizenhárom életveszélyes hajszárítót talált az ITM vizsgálata</title>
        <link>https://telex.hu/gazdasag/2020/11/25/13-eletveszelyes-hajszaritot-talalt-az-itm-vizsgalata</link>
        <description>155, forgalomban lévő hajszárítót vizsgáltak, 18-at azért vonnak ki a forgalomból, mert nem tudják produkálni az ígért teljesítményt.</description>
        <pubDate>2020-11-25T09:56:21</pubDate>
      </article>
      <article>
        <title>Mozart-golyó, hotel és rettegő tanárok várták az egyetemistákat a nagy országos vírustesztelésen</title>
        <link>https://telex.hu/koronavirus/2020/11/25/koronavirus-hallgatok-vezenylese-teszteles-orvosi-egyetem-iskolak-ovodak</link>
        <description>Országszerte elkezdődött a bölcsődék, óvodák és iskolák dolgozóinak koronavírus-szűrése, amelyet orvostanhallgatók végeznek. Egyikük azt mesélte a Telexnek, hogy többnyire kedvesek velük, de előfordult, hogy egyszerre többen megtagadták a mintavételt, a tünetmentes pozitívakat pedig sokkolja az eredmény. A tesztelőket hotelekben szállásolják el, felszerelést, napi háromszori étkezést kapnak. Sok egyetemista azonban aggódik, mi lesz a tanulmányaival vagy a munkájával.</description>
        <pubDate>2020-11-25T09:36:12</pubDate>
      </article>
      <article>
        <title>Az Erzsébet hidat és több templomot is vörös színnel világítanak ki az üldözött keresztényekre emlékeztetve</title>
        <link>https://telex.hu/belfold/2020/11/25/azbej-tristan-red-wednesday-uldozott-keresztenyek-epulet-kivilagitas-voros</link>
        <description>Jelenleg a kereszténység a világon a legüldözöttebb vallás, mondta Azbej Tristan államtitkár.</description>
        <pubDate>2020-11-25T09:33:43</pubDate>
      </article>
      <article>
        <title>Justin Trudeau-t is utolérte a hírhedt orosz telefonbetyár páros</title>
        <link>https://telex.hu/kulfold/2020/11/25/kulfold-justin-trudeau-telefonbetyar-oroszorszag</link>
        <description>A kanadai miniszterelnök azt hitte, Greta Thunberggel beszél. A páros korábban Harry herceget, Boris Johnsont és Emmanuel Macront is átverte.</description>
        <pubDate>2020-11-25T09:21:28</pubDate>
      </article>
      <article>
        <title>Ritka ágyútalpat és más, értékes leleteket találtak a Citadella feltárásakor</title>
        <link>https://telex.hu/belfold/2020/11/25/ritka-agyutalpat-es-mas-ertekes-leleteket-talaltak-a-citadella-feltarasakor</link>
        <description>Ilyen első világháborús ágyútalpból mindössze négy-öt található Európában.</description>
        <pubDate>2020-11-25T09:20:56</pubDate>
      </article>
      <article>
        <title>Új áldozatsegítő központ nyílik Szegeden és Kecskeméten</title>
        <link>https://telex.hu/belfold/2020/11/25/uj-aldozatsegito-kozpont-nyilik-szegeden-es-kecskemeten</link>
        <description>Az eddigi négy központtal együtt így már hat áldozatsegítő központ lesz Magyarországon.</description>
        <pubDate>2020-11-25T09:15:22</pubDate>
      </article>
      <article>
        <title>Orbán Viktor a Facebookon jelentette meg a Soros Györgynek írt levelét, amit szerinte nem akart leközölni a Project Syndicate</title>
        <link>https://telex.hu/kulfold/2020/11/25/orban-viktor-soros-gyorgy-halozat-project-syndicate-europai-unio</link>
        <pubDate>2020-11-25T09:03:56</pubDate>
      </article>
      <article>
        <title>Új lemezt ad ki az Omega, jövőre templomturnéra mennének</title>
        <link>https://telex.hu/kult/2020/11/25/uj-lemezt-adott-ki-az-omega</link>
        <description>A Testamentum csütörtökön jelenik meg 15 ezer példányban.</description>
        <pubDate>2020-11-25T08:53:58</pubDate>
      </article>
      <article>
        <title>Meghalt 106 beteg, 656 ember van lélegeztetőgépen</title>
        <link>https://telex.hu/koronavirus/2020/11/25/koronavirus-magyarorszag-fertozes-jarvany-napi-adat-4</link>
        <description>3806 új fertőzött, az aktív esetek száma 137,5 ezer.</description>
        <pubDate>2020-11-25T08:50:54</pubDate>
      </article>
      <article>
        <title>Penészes, koszos üzem, rovaros liszt – azonnal bezárta a csongrádi sütőüzemet a Nébih</title>
        <link>https://telex.hu/gazdasag/2020/11/25/nebih-sutouzem-csongrad-csanad-megye</link>
        <description>A falakról pókháló hullott a nyitott, lisztes csészékbe.</description>
        <pubDate>2020-11-25T08:13:48</pubDate>
      </article>
      <article>
        <title>Elsőként a világon ingyenessé tették a menstruációs termékeket Skóciában</title>
        <link>https://telex.hu/kulfold/2020/11/25/kulfoldskociamenstruacios-termekekingyenes</link>
        <description>Egy kutatás szerint egy átlagos brit nő élete során több mint 18 ezer fontot, azaz közel 7,5 millió forintnyi összeget költ menstruációs termékekre.</description>
        <pubDate>2020-11-25T08:10:39</pubDate>
      </article>
      <article>
        <title>Győr korábbi MSZP-s polgármestere nem akart zsidó jelöltet, és szerinte Borkai Zsolt idején volt a város aranykora</title>
        <link>https://telex.hu/belfold/2020/11/25/balogh-jozsef-gyor-polgarmester-borkai-zsolt-audi-lobbi-politika-mszp-fidesz</link>
        <description>Balogh József 1968-tól 2006-ig politizált a városban. Szerinte Orbán a tanácsrendszert hozza vissza rosszabb változatban.</description>
        <pubDate>2020-11-25T08:06:48</pubDate>
      </article>
      <article>
        <title>Müller Cecília: Még nem kezdődött el az influenzajárvány</title>
        <link>https://telex.hu/koronavirus/2020/11/25/operativ-torzs-tajekoztato-muller-cecilia-november-25</link>
        <description>Az országos tisztifőorvos ugyanakkor hangsúlyozta, hogy most a vizsgálatok “számosságát” elsősorban a koronavírus kimutatására fókuszálják.</description>
        <pubDate>2020-11-25T11:06:15</pubDate>
      </article>
      <article>
        <title>Csütörtökön az EU-költségvetésről tárgyal Orbán Viktor és a lengyel miniszterelnök</title>
        <link>https://telex.hu/belfold/2020/11/25/csutortokon-az-eu-koltsegvetesrol-targyal-orban-viktor-es-a-lengyel-miniszterelnok</link>
        <description>Koordinálni szeretnék az EU-költségvetésről szóló tárgyalási pozíciókat.</description>
        <pubDate>2020-11-25T11:05:26</pubDate>
      </article>
      <article>
        <title>A hulladékgazdálkodás totális központosításáról, államosításáról nyújtott be javaslatot a kormány</title>
        <link>https://telex.hu/gazdasag/2020/11/25/hulladektorveny-modositasa-allamositas-kozpontositas</link>
        <description>Egész ország területére kiterjedő koncesszió, a feladatok kormányhivatali hatáskörbe rendelése szerepel a módosítóban. Szigorítanák az illegális hulladéklerakás büntetését is.</description>
        <pubDate>2020-11-25T10:57:08</pubDate>
      </article>
      <article>
        <title>Varga Mihály szerint jövő május-júniusban látszik majd, hogy a gazdaság tempósan állhat-e helyre</title>
        <link>https://telex.hu/koronavirus/2020/11/25/varga-mihaly-szerint-jovo-majus-juniusban-latszik-majd-hogy-a-gazdasag-temposan-allhat-e-helyre</link>
        <description>A pénzügyminiszter szerint a magyar költségvetés stabil.</description>
        <pubDate>2020-11-25T10:45:33</pubDate>
      </article>
      <article>
        <title>Koncessziót írnak ki egy csomagban a MÁV-os, BKK-s mobiljegyre és a mobilparkolásra</title>
        <link>https://telex.hu/gazdasag/2020/11/25/koncesszio-mobilparkolas-e-jegy</link>
        <description>A Nemzeti Mobilfizetési Zrt. jelenlegi formájában megszűnik, a főváros és a MÁV elfelejtheti a saját elektronikus jegyrendszert.</description>
        <pubDate>2020-11-25T10:34:24</pubDate>
      </article>
      <article>
        <title>Autóval hajtott bele egy mozgássérült Merkel kancellári hivatalának kerítésébe</title>
        <link>https://telex.hu/kulfold/2020/11/25/nemetorszag-berlin-angela-merkel-kancellari-hivatal-kerites-auto</link>
        <description>A kocsin feliratok is voltak: az egyik az &quot;idős emberek gyilkosairól&quot;, a másik a globalizáció politikájáról szólt.</description>
        <pubDate>2020-11-25T10:21:43</pubDate>
      </article>
      <article>
        <title>Dinoszauruszok ellentmondásos viselkedését kutatták magyar paleontológusok</title>
        <link>https://telex.hu/tudomany/2020/11/25/mta-elte-mtm-paleontoloia-dinoszaurusz-viselkedes-kutatas</link>
        <description>Testfelépítésük és környezetük ellenére voltak egyedek, amik mégis inkább a kiscsoportos létet választották.</description>
        <pubDate>2020-11-25T10:11:10</pubDate>
      </article>
      <article>
        <title>Több lehet a reklám a köztévében</title>
        <link>https://telex.hu/kult/2020/11/25/tobb-lehet-a-reklam-a-kozteveben</link>
        <description>Egy szerdán beadott törvénymódosítás szerint egy órában nyolc helyett tizenkettő percnyi reklám is lehet a közmédiában.</description>
        <pubDate>2020-11-25T10:10:50</pubDate>
      </article>
      <article>
        <title>Tizenhárom életveszélyes hajszárítót talált az ITM vizsgálata</title>
        <link>https://telex.hu/gazdasag/2020/11/25/13-eletveszelyes-hajszaritot-talalt-az-itm-vizsgalata</link>
        <description>155, forgalomban lévő hajszárítót vizsgáltak, 18-at azért vonnak ki a forgalomból, mert nem tudják produkálni az ígért teljesítményt.</description>
        <pubDate>2020-11-25T09:56:21</pubDate>
      </article>
      <article>
        <title>Mozart-golyó, hotel és rettegő tanárok várták az egyetemistákat a nagy országos vírustesztelésen</title>
        <link>https://telex.hu/koronavirus/2020/11/25/koronavirus-hallgatok-vezenylese-teszteles-orvosi-egyetem-iskolak-ovodak</link>
        <description>Országszerte elkezdődött a bölcsődék, óvodák és iskolák dolgozóinak koronavírus-szűrése, amelyet orvostanhallgatók végeznek. Egyikük azt mesélte a Telexnek, hogy többnyire kedvesek velük, de előfordult, hogy egyszerre többen megtagadták a mintavételt, a tünetmentes pozitívakat pedig sokkolja az eredmény. A tesztelőket hotelekben szállásolják el, felszerelést, napi háromszori étkezést kapnak. Sok egyetemista azonban aggódik, mi lesz a tanulmányaival vagy a munkájával.</description>
        <pubDate>2020-11-25T09:36:12</pubDate>
      </article>
      <article>
        <title>Az Erzsébet hidat és több templomot is vörös színnel világítanak ki az üldözött keresztényekre emlékeztetve</title>
        <link>https://telex.hu/belfold/2020/11/25/azbej-tristan-red-wednesday-uldozott-keresztenyek-epulet-kivilagitas-voros</link>
        <description>Jelenleg a kereszténység a világon a legüldözöttebb vallás, mondta Azbej Tristan államtitkár.</description>
        <pubDate>2020-11-25T09:33:43</pubDate>
      </article>
      <article>
        <title>Justin Trudeau-t is utolérte a hírhedt orosz telefonbetyár páros</title>
        <link>https://telex.hu/kulfold/2020/11/25/kulfold-justin-trudeau-telefonbetyar-oroszorszag</link>
        <description>A kanadai miniszterelnök azt hitte, Greta Thunberggel beszél. A páros korábban Harry herceget, Boris Johnsont és Emmanuel Macront is átverte.</description>
        <pubDate>2020-11-25T09:21:28</pubDate>
      </article>
      <article>
        <title>Ritka ágyútalpat és más, értékes leleteket találtak a Citadella feltárásakor</title>
        <link>https://telex.hu/belfold/2020/11/25/ritka-agyutalpat-es-mas-ertekes-leleteket-talaltak-a-citadella-feltarasakor</link>
        <description>Ilyen első világháborús ágyútalpból mindössze négy-öt található Európában.</description>
        <pubDate>2020-11-25T09:20:56</pubDate>
      </article>
      <article>
        <title>Új áldozatsegítő központ nyílik Szegeden és Kecskeméten</title>
        <link>https://telex.hu/belfold/2020/11/25/uj-aldozatsegito-kozpont-nyilik-szegeden-es-kecskemeten</link>
        <description>Az eddigi négy központtal együtt így már hat áldozatsegítő központ lesz Magyarországon.</description>
        <pubDate>2020-11-25T09:15:22</pubDate>
      </article>
      <article>
        <title>Orbán Viktor a Facebookon jelentette meg a Soros Györgynek írt levelét, amit szerinte nem akart leközölni a Project Syndicate</title>
        <link>https://telex.hu/kulfold/2020/11/25/orban-viktor-soros-gyorgy-halozat-project-syndicate-europai-unio</link>
        <pubDate>2020-11-25T09:03:56</pubDate>
      </article>
      <article>
        <title>Új lemezt ad ki az Omega, jövőre templomturnéra mennének</title>
        <link>https://telex.hu/kult/2020/11/25/uj-lemezt-adott-ki-az-omega</link>
        <description>A Testamentum csütörtökön jelenik meg 15 ezer példányban.</description>
        <pubDate>2020-11-25T08:53:58</pubDate>
      </article>
      <article>
        <title>Meghalt 106 beteg, 656 ember van lélegeztetőgépen</title>
        <link>https://telex.hu/koronavirus/2020/11/25/koronavirus-magyarorszag-fertozes-jarvany-napi-adat-4</link>
        <description>3806 új fertőzött, az aktív esetek száma 137,5 ezer.</description>
        <pubDate>2020-11-25T08:50:54</pubDate>
      </article>
      <article>
        <title>Penészes, koszos üzem, rovaros liszt – azonnal bezárta a csongrádi sütőüzemet a Nébih</title>
        <link>https://telex.hu/gazdasag/2020/11/25/nebih-sutouzem-csongrad-csanad-megye</link>
        <description>A falakról pókháló hullott a nyitott, lisztes csészékbe.</description>
        <pubDate>2020-11-25T08:13:48</pubDate>
      </article>
      <article>
        <title>Elsőként a világon ingyenessé tették a menstruációs termékeket Skóciában</title>
        <link>https://telex.hu/kulfold/2020/11/25/kulfoldskociamenstruacios-termekekingyenes</link>
        <description>Egy kutatás szerint egy átlagos brit nő élete során több mint 18 ezer fontot, azaz közel 7,5 millió forintnyi összeget költ menstruációs termékekre.</description>
        <pubDate>2020-11-25T08:10:39</pubDate>
      </article>
      <article>
        <title>Győr korábbi MSZP-s polgármestere nem akart zsidó jelöltet, és szerinte Borkai Zsolt idején volt a város aranykora</title>
        <link>https://telex.hu/belfold/2020/11/25/balogh-jozsef-gyor-polgarmester-borkai-zsolt-audi-lobbi-politika-mszp-fidesz</link>
        <description>Balogh József 1968-tól 2006-ig politizált a városban. Szerinte Orbán a tanácsrendszert hozza vissza rosszabb változatban.</description>
        <pubDate>2020-11-25T08:06:48</pubDate>
      </article>
      <article>
        <title>Több mint százhúsz, partra vetett delfin pusztult el Új-Zéland egyik szigetén</title>
        <link>https://telex.hu/kulfold/2020/11/25/uj-zeland-chatham-szigetek-delfin-partra-vetett</link>
        <description>Gyakran fordul elő ilyen, a legtöbb halott állattal járó eset 1918-ban történt.</description>
        <pubDate>2020-11-25T08:04:01</pubDate>
      </article>
      <article>
        <title>Bemutatjuk Orbán rémálmát, a magyar származású leendő amerikai külügyminisztert</title>
        <link>https://telex.hu/kulfold/2020/11/25/kulfold-usa-amerikai-elnokvalasztas-2020-joe-biden-antony-blinken-donald-blinken-orban-viktor-soros-gyorgy</link>
        <description>Antony Blinken több családi szálon is kötődik Magyarországhoz, úgyhogy nagy eséllyel igencsak odafigyel majd a régióra, viszont gyakorlatilag mindenben máshogy látja a világot, mint Orbán Viktor. A világpolgárként felnőtt politikus Amerika pozícióját Kína és Oroszország ellenében erősítené, a kerítést nem tartja megoldásnak a migrációs kérdésekre, édesapja pedig egykori budapesti nagykövetként a CEU igazgatósági tagja volt, 2017-ben élesen bírálta az Orbán-kormányt a lex CEU miatt.</description>
        <pubDate>2020-11-25T06:05:47</pubDate>
      </article>
      <article>
        <title>Már több mint 1100 magyar katona lett koronavírusos</title>
        <link>https://telex.hu/koronavirus/2020/11/25/koronavirus-vakcina-statisztika-napi-hirek-korhaz-egeszsegugy-karanten</link>
        <description>Friss hírek a koronavírus-járványról szerdán.</description>
        <pubDate>2020-11-25T05:54:38</pubDate>
      </article>
      <article>
        <title>A súlyos Covid-betegek állapotán nem sokat javít a vérplazma-terápia, állítja egy tanulmány</title>
        <link>https://telex.hu/koronavirus/2020/11/25/verplazma-koronavirus-tanulmany-kezeles-kontrollcsoport-placebo-tudogyulladas</link>
        <description>Egy argentin klinikai kísérlet szerint a vérplazmakezelésben részesülő betegek felépülési esélyei nem sokkal jobbak azokéinál, akik placebót kaptak.</description>
        <pubDate>2020-11-25T04:38:37</pubDate>
      </article>
      <article>
        <title>Biden beiktatása után javaslatot tesz arra, hogy állampolgárságot kapjanak a menekültek</title>
        <link>https://telex.hu/kulfold/2020/11/25/joe-biden-bevandorlas-allampolgarsag-usa</link>
        <description>Trump 15 ezer főben szabta meg az évente befogadható menekültek számát, Biden ezt a kvótát évi 125 ezer főre emeli.</description>
        <pubDate>2020-11-25T04:21:41</pubDate>
      </article>
      <article>
        <title>Az azbeszt egykor a királyi udvarokban is féltett luxuscikk volt</title>
        <link>https://telex.hu/eszkombajn/2020/11/25/azbeszt-luxuscikk-volt-egykor</link>
        <description>Meg azt gondolták róla, hogy vulkánban élő patkányok szőréből fonták. Aztán kiderült, hogy rákkeltő.</description>
        <pubDate>2020-11-25T04:05:40</pubDate>
      </article>
      <article>
        <title>Kína vitatott területen, a Himalájában épített fel egy új települést és egy katonai létesítményt</title>
        <link>https://telex.hu/kulfold/2020/11/24/kina-bhutan-india-himalaja-hatar-muholdfelvetel-epitkezes</link>
        <description>A kínai-bhutáni-indiai hármashatáron rendszeresek a konfliktusok.</description>
        <pubDate>2020-11-24T22:59:48</pubDate>
      </article>
      <article>
        <title>Vezetett a Fradi a BL-ben, de a Juventus a 92. percben megnyerte a meccset</title>
        <link>https://telex.hu/sport/2020/11/24/juventus-ferencvaros-bajnokok-ligaja-4-fordulo</link>
        <description>A Ferencváros negyedik meccsén játszott a legjobban a Bajnokok Ligájában, ehhez kellett egy szerencsés vezető gól, remek és fegyelmezett védekezés, és hogy az olaszok annyi kapufát rúgtak, mint gólt. A Juve találatait Ronaldo és Morata szerezte, utóbbi az utolsó pillanatokban fejelt Dibusz lábai között a kapuba.</description>
        <pubDate>2020-11-24T22:40:48</pubDate>
      </article>
      <article>
        <title>Egymilliárd dollárt csalhattak ki azzal, hogy fegyencek adataival igényeltek munkanélküli segélyt Kaliforniában</title>
        <link>https://telex.hu/kulfold/2020/11/24/usa-koltsegvetesi-csalas-egymilliard-dollar-eliteltek-adatai-kalifornia</link>
        <description>Ez lehet az állam történetének legnagyobb költségvetési csalása.</description>
        <pubDate>2020-11-24T22:15:00</pubDate>
      </article>
      <article>
        <title>Kövér László szerint az ünnepekig nem jön újabb szigorítás</title>
        <link>https://telex.hu/koronavirus/2020/11/24/kover-laszlo-nem-lesz-ujabb-szigoritas-az-unnepekig</link>
        <description>A már meghozott korlátozó intézkedések pontos betartását célozzák a magyar kormányzat intézkedései.</description>
        <pubDate>2020-11-24T21:21:02</pubDate>
      </article>
      <article>
        <title>Varga Judit meghívta egy valódi kávéra George Clooney-t</title>
        <link>https://telex.hu/belfold/2020/11/24/george-clooney-varga-judit-szijjarto-peter-reagalas-kave-meghivas</link>
        <description>„Valóság. What else Mr. Clooney?” – írta az igazságügyi miniszter.</description>
        <pubDate>2020-11-24T17:52:03</pubDate>
      </article>
    </articleList>
  </feed>
</list>